.title {
  position: relative;
  font-size: rem(30);
  font-family: $font-primary;
  line-height: 1.33em;
  font-weight: bold;

  @include media($sm) {
    font-size: rem(40);
  }

  @include media($md) {
    font-size: rem(50);
  }

  @include media($lg) {
    font-size: rem(60);
  }

  &--md {
    font-size: rem(20);

    @include media($sm) {
      font-size: rem(22);
    }

    @include media($md) {
      font-size: rem(24);
    }
  }

  &--sm {
    font-size: rem(16);
    margin: 0 0 rem(20);

    @include media($md) {
      font-size: rem(18);
    }
  }

  &--xs {
    font-family: $font-primary;
    font-size: rem(18);
  }

  &--white {
    color: #fff;
  }

  &--home-page {
    @include elastic(16, 60, $sm, $xl);
    @include elastic(15, 100, $sm, $xl, 'margin-top');
    @include elastic(10, 60, $sm, $xl, 'margin-bottom');
    /*margin: rem(15) 0 rem(10) 0;
    @include media($sm){
      margin: rem(40) 0 rem(20) 0;
    }
    @include media($md){
      margin: rem(100) 0 rem(60) 0;
    }*/
  }
}

.header-title{
  position: relative;
  font-size: rem(24);
  font-family: $font-primary;
  color: $color-white-2;
  line-height: 1.2em;
  font-weight: 200;

  @include elastic(12, 36, $xs, $md, 'margin-top');
  @include elastic(14, 40, $xs, $md, 'margin-bottom');

  @include media($sm) {
    font-size: rem(30);
  }

  @include media($md) {
    font-size: rem(42);
  }
  &--ins{
    @include elastic(14, 30, $xs, $md, 'margin-bottom');
  }
  &--sub{
    font-size: rem(20);
    opacity: .5;
    @include elastic(10, 30, $xs, $md, 'margin-top');
    @include elastic(10, 30, $xs, $md, 'margin-bottom');
  }
}
